Update Lexer to MTS 2.0

Create issue
Issue #13 resolved
mezzodrinker repo owner created an issue

Update the Lexer to the current version of MobTalkerScript (2.0)

Comments (6)

  1. Log in to comment